# Uses of Class
org.snpeff.ped.TfamEntry

Packages that use TfamEntry
Package
Description
org.snpeff.ped

## Uses of TfamEntry in org.snpeff.ped

Subclasses of TfamEntry in org.snpeff.ped
Modifier and Type
Class
Description
`class`
`PedEntry`
An entry in a PED table.
Methods in org.snpeff.ped that return TfamEntry
Modifier and Type
Method
Description
`TfamEntry`
PedPedigree.`get(String id)`
Methods in org.snpeff.ped that return types with arguments of type TfamEntry
Modifier and Type
Method
Description
`Iterator<TfamEntry>`
PedPedigree.`iterator()`
`Collection<TfamEntry>`
PedPedigree.`values()`
Methods in org.snpeff.ped with parameters of type TfamEntry
Modifier and Type
Method
Description
`void`
PedFamily.`add(TfamEntry tfamEntry)`
Add an entry t this family
`void`
PedPedigree.`add(TfamEntry tfamEntry)`
Add an entry to this pedigree
`int`
TfamEntry.`compareTo(TfamEntry ind)`